Apple ‘forceert’ installatie High Sierra op oudere Macs

Door: Raymon Mens - 32 reacties
macOS 10.14

De verwachtingen van macOS High Sierra (macOS 10.13) waren hooggespannen. Niet op het gebied van nieuwe functies, maar wel op het gebied van stabiliteit en opgelost bugs. Door een aantal beschamende bugs heeft de nieuwste macOS-versie echter niet zo’n goede reputatie.

Nu blijkt dat Apple begonnen is met het automatisch installeren van High Sierra. Diverse lezers melden dat hun Mac -die bewust een oudere macOS-versie draaide- in de ochtend plots naar macOS 10.13 geüpdatet was.

High Sierra, zorg of zege?

Het is niet geheel duidelijk wat dit veroorzaakt. De update stond bij een lezer die een groot aantal Macs beheert klaar in de Mac App Store en automatische updates waren ingeschakeld, maar een OS-update vereist normaal altijd toestemming van de gebruiker. Die is nooit gegeven.

Mogelijk behandelt Apple de update nu als ‘verplicht’ voor iedereen die ‘m niet verborgen heeft. Er zijn veel kritische geluiden over deze actie, want veel gebruikers updaten bewust niet. Dat kan zijn omdat ze randapparatuur hebben die niet compatibel is of liever even de kat uit de boom kijken.

macOS High Sierra update
Klik/tap voor groter.

Update vermijden

Hoewel macOS High Sierra een problematische start had, is Apple snel gestart met het oplossen van bugs. Inmiddels lijkt de laatste macOS-versie naar behoren te functioneren. Blijkbaar heeft Apple zoveel vertrouwen in de uiteindelijke update van het besturingssysteem, dat de installatie nu automatisch wordt uitgevoerd.

Wil je High Sierra echt niet installeren? Open dan de terminal en geef onderstaand commando in.

softwareupdate --ignore "Install macOS High Sierra"

Reacties

32 reacties
  • Profielfoto
    Groentenboer

    Schandalig.

  • Profielfoto
    basek

    Ik werk met Adobe CS 6. High Sierra zal daar niet (goed) mee werken.

    Zou een ramp zijn. Dus nu dat commando maar even invoeren.

  • Profielfoto
    Groentenboer

    Oud nieuws trouwens.

  • Profielfoto
    queenfan

    @basek CS6 werkt gewoon op High Siera.

    Anders: https://forums.adobe.com/thread/2393369

  • Profielfoto
    basek

    Ah, het geldt dus niet als je El Capitan nog draait…

     

  • Profielfoto
    steveb

    Waarschijnlijk zal mijn “oude” Mac pro 2006. Toch weer uit de boot vallen

  • Profielfoto
    basek

    queenfan op 17 april 2018 17:03
    @basek CS6 werkt gewoon op High Siera.

    Anders: https://forums.adobe.com/thread/2393369

    Ik kreeg een tijd terug grote problemen met een boekwerk in InDesign CS6. Ik heb via TimeCapsule alles weer teruggezet naar El Capitan. Dat duurde lang en ik kon m’n Mac 24 uur niet gebruiken.

    Ik lees tegenstrijdige berichten over het werken met CS6 onder High Sierra. Jouw link ken ik nog niet en ga ik bestuderen. Dank je.

  • Profielfoto
    Melle

    Jips. Schandalig is een groot woord. Lomp. Lelijk. Leep. Dat allemaal. Maar ik had het gezien, bij een paar maandelijkse update ronde van programma’s merkte ik dat de er ineens gewoon high sierra als normale update stond… echte sloebers…

  • Profielfoto
    HA Rold

    Niet schandalig, is gewoon een goeie zaak!

  • Profielfoto
    Di May

    @ QueenFan :

    Ik heb CS 5.5 nog perfect draaiende … op HighSierra.

  • Profielfoto
    joram

    Ik heb zelf alleen maar problemen met/door High Sierra. Adobe apps die vaker crashen, het hele systeem wat vaker crasht als je gebruik maakt van een externe schijf, vastlopers als je (via een MacBook Pro 2016) gebruik maakt van een externe monitor.

    Ik blijf met m’n werk OS lekker nog op Sierra… High Sierra is één van de meest buggy OSX’s sinds een lange tijd wat mij betreft.

  • Profielfoto
    sedikit

    basek op 17 april 2018 17:05
    Ah, het geldt dus niet als je El Capitan nog draait…

     

    En met El Capitan, noch met Mavericks is niets mis mee.!!

  • Profielfoto
    Ome Kor

    Niet netjes van Apple, dat is niet aan hun om te beslissen.

    Als je Mavericks draait, dan krijg je geen veiligheidsupdates meer. Bij El Capitan krijg je ze nog wel.

  • Profielfoto
    sedikit

    Sorry voor de “vervuiling”. Dus noodgedwongen nieuwe reactie. Waarom is de mogelijkheid van “wijzig” (reactie) niet aanwezig!! Dan had ik bovenstaand bericht kunnen wijzigen:…niets moet iets zijn.

  • Profielfoto
    Jakko Westerbeke

    queenfan op 17 april 2018 17:03
    @basek CS6 werkt gewoon op High Siera.

    Sommige dingen, ja. InDesign daarentegen is amper bruikbaar, al sinds 10.11.

  • Profielfoto
    VxP

    High Sierra stabiel? Laat me niet lachen. Ik heb nog nooit zoveel foutmeldingen en onverwachte afsluitingen gehad. Dat kan ook komen door de nieuwe macbook pro (eind 2016) die net zo matig is. (Moederbord en batterij inmiddels al vervangen).

    Het valt me op dat Apple de 1e versie van een apparaat steeds beroerder uitbrengt. Jammer.

  • Profielfoto
    Night

    Mijn Yosemite is en blijft gewoon Yosemite (gelukkig)

  • Profielfoto
    Melle

    Ik heb sinds kort wel een reden om
    Naar high sierrrz te gaan… magic keyboard… dat lekker ding werkt dus gewoon niet (goed) op Yosemite. Apple – echte irritante mannetjes als je niet helemaal doet wij zij willen…

  • Profielfoto
    KarelWillem

    Ik heb echt nul problemen met High Sierra.

    Nou ja, mijn Time Capsule geeft in het menu niet aan wanneer die voor de laatste maal is ingeschakeld. Dat is het wel zo’n beetje.

  • Profielfoto
    EGrafland

    Ik zit ook op High Sierra en ik heb nog nooit zoveel vastlopers gehad. Erger nog, bij enkele van de laatste versies liep de update vast en moest ik de vorige versie terughalen uit Timemachine om de computer weer te laten werken (waarschijnlijk incompatibiliteit met Fusion Drives). Daar heb ik echt geen tijd voor.
    Fijn dus even die terminalregel gedraaid, ook al is hij voor mij waarschijnlijk niet van toepassing, hartelijk dank!

  • Profielfoto
    Backspins

    Ik kreeg dit bericht van meerdere mensen door, maar kan hier verder op internet geen enkele melding van vinden, behalve dit franse artikel: https://www.mac4ever.com/actu/131762_apple-force-l-installation-de-macos-high-sierra-sur-les-anciens-mac
    Het artikel hier lijkt daar een vertaling van. Klopt dat? En is de ‘lezer’ waarnaar gerefereerd wordt dan de lezer van die website?

  • Profielfoto
    Eprom

    Op mijn werk machine wil ik nog geen High Sierra en wel hierom: https://www.propellerheads.se/support/news/reason-performance-issues-with-macos-high-sierra-10-13-4/

  • Profielfoto
    wensink

    Brutaal

  • Profielfoto
    Maverick2001

    Ik hoef bij de volgende versie geen enkel nieuwe functie. Maak het systeem gewoon weer stabiel! Het is echt een drama. Vind het echt Apple onwaardig.

  • Profielfoto
    Ivo-tje

    “De kat uit de boom kijken…” hoe oud was de update ook alweer?

    Legacy hardware kan ik inkomen, een beetje, maar alle software zou inmiddels wel geschikt moeten zijn en je wilt als Apple zijnde geen eigen ‘Windows XP’ creëren…;)

     

    Dus updaten maar!

  • Profielfoto
    Yogarine

    Dit is best wel naar voor plekken waar Sierra met Mac OS Server wordt gebruikt voor VPN, DNS, Time Machine en OpenDirectory.

    In dat geval is de update nogal ingrijpend want High Sierra neemt een aantal functies over de Server app.

    Als dat automatisch gebeurt kan er van alles mis gaan dus vanuit een sysops perspectief is dit inderdaad schandalig.

  • Profielfoto
    NapO

    Dank voor t melden, meteeen de regel even in een mac gezet! top post.

  • Profielfoto
    egmond

    Las dit artikel met enige paniek ivm met bergen incompatible randapparatuur. Er bleek (nog) niets aan de hand. Is de inhoud van dit artikel waar? zijn de feiten hier gecheckt of blijkt dit n hoax? Ik kan me voorstellen dat als dit waar is, de verontwaardiging wereldwijd toch wat groter zal zijn dan 1 artikeltje op OMT? Om te beginnen worden de meeste geluidsstudio’s op deze manier onklaar gemaakt, maar het lijkt me dat wel meer werkomgevingen hier enorme problemen door zouden ondervinden. Ik kan het me gewoon niet voorstellen.

  • Profielfoto
    m4v3r1ck

    Mijn Mac Pro, dus MIJN updates. Ik draai nog steeds met veel plezier OS X Yosemite 10.10.5! En als een Zwitsers horloge, dus geen enkele reden om te upgraden naar High Sierra…

  • Profielfoto
    Q-collective

    I’m calling bullshit. Ik zit in een positie om bergen mensen te helpen met hun Mac en hoor hier voor het eerst van.

  • Profielfoto
    donut

    queenfan op 17 april 2018 17:03
    @basek CS6 werkt gewoon op High Siera.

    Anders: https://forums.adobe.com/thread/239336

    photoshop  CS6 lijkt te werken op siërra 10.12, maar klapt eruit als een handeling langer dan 5 minuten duurt…

    weet niet of dat ook zo is bij 10.13

    10.9 draait photoshop CS6 het beste en snelste voor zover ik kan zien

  • Profielfoto
    Mac Hammer Fan

    Met het terminalcommando softwareupdate –ignore “Install macOS High Sierra” heb ik al ettelijke mensen voor een hoop miserie kunnen behoeden (printerproblemen, Airport problemen, software problemen…

    Met dank aan de schrijver van het bovenstaand artikel.